node_modules/
dist/
out/
*.log
.DS_Store

# playwright e2e artifacts
.artifacts/
test-results/
playwright-report/
.last-run.json
.env
.env.*
!.env.example
.yarn/*
!.yarn/patches
!.yarn/plugins
!.yarn/releases
!.yarn/sdks
!.yarn/versions
